#NLS_MESSAGEFORMAT_VAR
#NLS_ENCODING=UNICODE
fix.display.name=IBM\u00AE Java\u2122 SDK 6.0 SR16 FP3 iFix (IV70681 + IV71888)
fix.description=Update the IBM Java SDK to the 6.0 SR16 FP3 level. Here is the exact Java version for each platform:\nAll platforms: IBM Java SDK 6 SR16 FP3 (IV70681 + IV71888)
vendor.name.value=IBM



